/*
Theme Name: Muscat
Theme URI: https://wordpress.com/theme/muscat/
Author: Automattic
Author URI: https://automattic.com
Description: Muscat is a simple blogging WordPress theme with grid post templates and a centered post layout. Its geometric sans-serif typography contributes to a delightful, comfortable and modern reading experience. With a light style variation, Muscat lets your content shine, whether it is text or media.
Requires at least: 5.8
Tested up to: 5.9
Requires PHP: 5.7
Version: 1.0.5
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Template: 
Text Domain: muscat
Tags: one-column, custom-colors, custom-menu, custom-logo, editor-style, featured-images, full-site-editing, rtl-language-support, theme-options, threaded-comments, translation-ready, wide-blocks
*/

/*
 * Font smoothing
 */
 body {
	-moz-osx-font-smoothing: grayscale;
	-webkit-font-smoothing: antialiased;
}

/*
* Control the hover stylings of outline block style.
* Unnecessary once block styles are configurable via theme.json
*/
.wp-block-button.is-style-outline>.wp-block-button__link:not(.has-background):hover {
	background-color: var(--wp--preset--color--secondary);
	color: var(--wp--preset--color--background);
	border-color: var(--wp--preset--color--secondary);
}

/*
 * Link styles
 */
a {
	text-decoration-thickness: .0625em !important;
	text-underline-offset: .15em;
}